#
# spec file for package perl-Template-Timer
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           perl-Template-Timer
Version:        1.00
Release:        4.1
License:        CHECK(GPL+ or Artistic)
%define cpan_name Template-Timer
Summary:        Rudimentary profiling for Template Toolkit
Url:            http://search.cpan.org/dist/Template-Timer/
Group:          Development/Libraries/Perl
#Source:         http://www.cpan.org/authors/id/P/PE/PETDANCE/Template-Timer-%{version}.tar.gz
Source:         %{cpan_name}-%{version}.tar.gz
BuildRequires:  perl(Template)
BuildRequires:  perl
BuildRequires:  perl-macros
Requires:       perl(Template)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
%{perl_requires}

%description
sorry, no description found

%prep
%setup -q -n %{cpan_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make} %{?_smp_mflags}

%check
%{__make} test

%install
%perl_make_install
%perl_process_packlist
%perl_gen_filelist

%clean
%{__rm} -rf %{buildroot}

%files -f %{name}.files
%defattr(644,root,root,755)
%doc Changes README

%changelog
* Wed Jan 19 2011 coolo@novell.com
- initial package 1.00
  * created by cpanspec 1.78.03
